﻿@model dbChange.Models.Account

@{
    ViewData["Title"] = "Edit";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
    var lsIdDonViChiTiet = ViewData["lsIdDonViChiTiet"];
}

<h1>Edit</h1>

<h4>Account</h4>
<hr />
<form asp-action="Edit">
    <div class="row">
        <div class="col-md-4">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <input type="hidden" asp-for="Id" />
            <div class="form-group">
                <label asp-for="TenDangNhap" class="control-label"></label>
                <input asp-for="TenDangNhap" class="form-control" />
                <span asp-validation-for="TenDangNhap" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="MatKhau" class="control-label"></label>
                <input asp-for="MatKhau" class="form-control" />
                <span asp-validation-for="MatKhau" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="MaNhanVien" class="control-label"></label>
                <input asp-for="MaNhanVien" class="form-control" />
                <span asp-validation-for="MaNhanVien" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Email" class="control-label"></label>
                <input asp-for="Email" class="form-control" />
                <span asp-validation-for="Email" class="text-danger"></span>
            </div>
        </div>
        <div class="col-md-4">
            <div class="form-group form-check">
                <label class="form-check-label">
                    <input class="form-check-input" asp-for="isNBC" /> @Html.DisplayNameFor(model => model.isNBC)
                </label>
            </div>
            <div class="form-group form-check">
                <label class="form-check-label">
                    <input class="form-check-input" asp-for="isYTeDuyet" /> @Html.DisplayNameFor(model => model.isYTeDuyet)
                </label>
            </div>
            <div class="form-group form-check">
                <label class="form-check-label">
                    <input class="form-check-input" asp-for="isDuyet" /> @Html.DisplayNameFor(model => model.isDuyet)
                </label>
            </div>
            <div class="form-group form-check">
                <label class="form-check-label">
                    <input class="form-check-input" asp-for="isTaoPhieu" /> @Html.DisplayNameFor(model => model.isTaoPhieu)
                </label>
            </div>
            <div class="form-group">
                <label asp-for="isAdmin" class="control-label"></label>
                <input asp-for="isAdmin" class="form-control" />
                <span asp-validation-for="isAdmin" class="text-danger"></span>
            </div>
            <div class="form-group">
                <div id="DonViChiTiet" class="form-control form-control-sm"></div>
                <input type="hidden" id="lsIdDonViChiTiet" value="@lsIdDonViChiTiet" name="lsIdDonViChiTiet" />
            </div>
            <div class="form-group">
                <input type="submit" value="Save" class="btn btn-primary" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

